Skip to main content
`Ctrl`+`K`
scipy.special.

# bei_zeros

scipy.special.bei_zeros(nt)

  Compute nt zeros of the Kelvin function bei.

  Parameters:
    nt int

      Number of zeros to compute. Must be positive.

  Returns:
    ndarray

      First nt zeros of the Kelvin function.

  See also

  `bei`

  References

  [1]

  Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. https://people.sc.fsu.edu/~jburkardt/f77_src/special_functions/special_functions.html